@echo off
set PRODUCT=C:\Program Files\Polyspace\R2019b
set OPTIONS_FILE=.\options.opts
set EXTRA_OPTIONS_FILE=.\extra_options.txt
set RESULTS_DIR=.\BugFinder
REM launch Bug Finder 
"%PRODUCT%\polyspace\bin\polyspace-bug-finder-nodesktop.exe" -options-file "%OPTIONS_FILE%" -options-file "%EXTRA_OPTIONS_FILE%" -results-dir "%RESULTS_DIR%"
REM launch the UI to view the results
"%PRODUCT%\polyspace\bin\polyspace.exe" -results-dir "%RESULTS_DIR%"
Exit /B 0